<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ新規登録</title>
</head>
<body>



		<table border="0">
		<form action="login.html" method="post">
	<input type="submit" value="Logout" />
	</div></form><hr>
</body>

<body>

						<div align="center">
						<h1>ユーザ新規登録</h1>

	<Table Row>
	    <Tabele Header>ログインID　　　　　　　　　　　　　</Tabele Header>
		  <input type="text" name="user_id" value="" size="24">
	</Table Row>

	<Table Row>
	    <Tabele Header>パスワード　　　　　　　　　　　　　</Tabele Header>
		  <input type="password" name="password" value="" size="25">
	</Table Row>

	<Table Row>
	    <Tabele Header>パスワード(確認)　　　　　　　　　</Tabele Header>
		  <input type="password" name="password" value="" size="25">
	</Table Row>

	<Table Row>
	    <Tabele Header>ユーザー名　　　　　　　　　　　　</Tabele Header>
		  <input type="password" name="password" value="" size="25">
	</Table Row>
	<Table Row>
	    <Tabele Header>生年月日　　　　　　  　　　　　　　</Tabele Header>
		  <input type="password" name="password" value="" size="25">
	</Table Row>
					<form action="User.html" method="post">
		 <input type="submit" value="登録">
		 </form>
	</div>


</body>
</html>